.clearfix:before, .clearfix:after {
	content: ".";
	display: block;
	overflow: hidden;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
	width: 0;
	height: 0
	}




body .social_link {
	float: left;
	}

body .social_link li a {
	width: 44px;
	height: 44px;
	background: url(../p/social_link_dark.png) no-repeat;
	background-size: 500% 200%;
	display: block;
	transition: all .5s ease-in-out
	}

body .social_link li a:hover {
	transition: all .2s ease-in-out;
	}

body .social_link li.fb a {
	background-position: 0 0;
	}

body .social_link li.fb a:hover {
	background-position: 0 -44px;
	}

body .social_link li.tw a {
	background-position: -44px 0;
	}

body .social_link li.tw a:hover {
	background-position: -44px -44px;
	}

body .social_link li.in a {
	background-position: -88px 0;
	}

body .social_link li.in a:hover {
	background-position: -88px -44px;
	}

body .social_link li.yt a {
	background-position: -132px 0;
	}

body .social_link li.yt a:hover {
	background-position: -132px -44px;
	}

body .social_link li.insta a {
	background-position: -176px 0;
	}

body .social_link li.insta a:hover {
	background-position: -176px -44px;
	}






body footer {
	width: 260px;
	display: inline-block;
	text-align: center;
	}

body footer ul {
	padding:0;
	margin: 0 auto;
	list-style:none;
	clear: both;
	}

body footer ul li {
	float:left;
	margin:0 4px;
	}

body footer p {
	color:#fff;
	}

body footer a {
	color:#fff;
	text-decoration:none;
	}

body footer .suivre_actu {
	background:#ffffff;
	}


body footer .suivre_actu .social_link li a {
	width: 30px;
	height: 30px;
	background:url(../img/social_link_dark.png) no-repeat;
	background-size: 500% 200%;
	display:block;
	transition: all .5s ease-in-out
	}

